### Virtual Method

# Json Serializable find_property

since: 0.14

#### Declaration [src]

    GParamSpec*
    find_property (
      JsonSerializable* serializable,
      const char* name
    )

#### Description [src]

Calls the `Json.SerializableIface.find_property` implementation on the `JsonSerializable` instance, which will return the property description for the given name.

Available since: 0.14

#### Parameters

`name`

  Type: `const char*`

  The name of the property.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GParamSpec`

The property description.

The returned data is owned by the instance.
The return value can be `NULL`.